(in-package :user)

;;  ***************************************************************
;;
;;      Copyright 2000 SRI International.  All Rights Reserved.
;;
;;  ***************************************************************

;;;;  This file contains the package definition for the BioDB-Loader package.


(defpackage :biodb
  (:use :common-lisp
	#+Composer :composer)
  (:export biodb
	   parse-ecocyc parse-prosite parse-swissprot parse-enzyme 
	   parse-flatfile-db
	   compile-biodb
	   *current-db*
	   goto-db print-ids 
	   get-all-entries get-entry get-entries-by-indexed-attribute 
	   get-values get-value put-values add-value replace-value 
	   )
  )
  
